• Site mis à jour le 18 janvier 2019

Problème installation Highslide JS [OK]

Plus d'informations
il y a 6 ans 2 mois - il y a 6 ans 2 mois #7364 par freaks
Problème installation Highslide JS [OK] a été créé par freaks
bonjour,

après l'installation de l'éditeur JCE qui s'est bien passé, je n'arrive pas a installé le composant Highslde JS Profils

Dans l'interface JCE quand j'essaye d'installer joomla_25_com_hsconfig_2-5-0.zip ça bug...
ça me donne une page blanche sans résultat.... je dois revenir en arrière pour retrouver l'interface JCE mais rien ne s'est passé?
Du coup je ne peux pas installer PLG_CONTENT_HIGHSLIDE , et je n'ai pas les icones de création de slide dans l'éditeur JCE

help!
Dernière édition: il y a 6 ans 2 mois par mihaly.

Connexion ou Créer un compte pour participer à la conversation.

Plus d'informations
il y a 6 ans 2 mois #7366 par mihaly
Réponse de mihaly sur le sujet Problème installation Highslide JS [OK]
Hello,
Seuls les plugins pour JCE s'installent depuis son interface, le composant et les plugins Highslide pour Joomla s'installent depuis l'interface d'installation de Joomla.

Mihàly Marti alias Sarki
Les utilisateur(s) suivant ont remercié: freaks

Connexion ou Créer un compte pour participer à la conversation.

Plus d'informations
il y a 6 ans 2 mois #7379 par freaks
Réponse de freaks sur le sujet Problème installation Highslide JS [OK]
hello
ok c'etait bien ça en effet.
Pas facile de comprendre en premier lieu ce qui s'installe par JCE et ce qui s'installe par Joomla.
merci pour l'info :)

Connexion ou Créer un compte pour participer à la conversation.

Plus d'informations
il y a 6 ans 2 mois #7449 par sunseaxeb
Réponse de sunseaxeb sur le sujet Problème installation Highslide JS [OK]
Bonjour,
lors de l'installation du pack joomla_2-5_pkg_highslidejs_2-5-2.zip

Une erreur apparaît
Le chemin d'installation n'existe pas
Installation d'un paquet : il y a eu une erreur en installant l'extension Installer

Pack depuis l'interface d'installation de Joomla 2.5.

En vous remerciant.Stéphane.

Connexion ou Créer un compte pour participer à la conversation.

Plus d'informations
il y a 6 ans 2 mois #7450 par mihaly
Réponse de mihaly sur le sujet Problème installation Highslide JS [OK]
Hello,
Le pack doit être décompressé au préalable au vu du message.
Mais cela peut venir d'autre chose.
Highslide s'est-il installé ou non ?

Je te suggère d'installer les éléments séparément après avoir décompresser le pack sur ton ordi.

Mihàly Marti alias Sarki

Connexion ou Créer un compte pour participer à la conversation.

Plus d'informations
il y a 6 ans 2 mois #7451 par sunseaxeb
Réponse de sunseaxeb sur le sujet Problème installation Highslide JS [OK]
Merci pour ta réponse :) ultra rapide ..

jce2_plugin_hsexpander_2-2-1.zip
Plug-in Installer : aucun fichier plug-in spécifié

jce2_plugin_hshtmlexpander_2-2-1.zip
Plug-in Installer : aucun fichier plug-in spécifié

Connexion ou Créer un compte pour participer à la conversation.

Temps de génération de la page : 0.129 secondes
Propulsé par Kunena

Rechercher